/*Calendar script developed for Javascript-based pop-up calendar*/
#calendar
{
	width:26.5%;
	margin:auto;
	position:absolute; 
	margin-top: 24px;
	margin-left: 12px;
	background-color:#fff;
	color:#c5c5c5;
	z-index:9999;
}

#calendar table
{
border:0; width:100%;
border-collapse:collapse; text-align:center;
}

#calendar caption {
font-family:'Segoe UI',Arial,Helvetica; text-align:center;
font-size:10pt;
background:#000; color:#fff; padding:10px 0;
font-weight:bold;

}

#calendar tr.weekdays td {
font-family:'Segoe UI',Arial,Helvetica;
font-size:8pt;
color:#333;
text-align:center;
border:1px solid dcdcdc;
border-collapse:collapse;
background-color: #D3D3D3;
font-weight:bold;
height:24px;
}

#calendar th.weekdays {
font-family:'Segoe UI',Arial,Helvetica;
font-size:8pt;
text-align:center;
border:1px solid #dcdcdc;
border-collapse:collapse;
background-color: #90753d;
}

#calendar td {
font-family:'Segoe UI',Arial,Helvetica;
font-size:8pt;
text-align:center;
border:1px solid #dcdcdc;
border-collapse:collapse;
padding:4px 5px;
}

#calendar td a {
text-decoration:none;
}

#calendar td.active {
border:1px solid #dcdcdc;
cursor:hand;
cursor:pointer;
}

#calendar td.active:hover {
background-color:#1c1916;
font-weight:bold;
color:#fff;
}

#calendar td:hover a {
color:white;
font-weight:bold;
}

#calendar td.inactive {
border:1px solid #dcdcdc;
background-color:#90753d;
color:white;
}

#calendar td.today {
background-color:#ff8e41;
font-weight:bold;
color:white;
cursor:hand;
cursor:pointer;
}

#calendar td.today a {
color:white;
}

#calendar td.selected {
background-color:#dcdcdc;
font-weight:bold;
color:white;
cursor:hand;
cursor:pointer;
}

#calendar span.today-date
{
	font-family:'Segoe UI',Arial,Helvetica;
	font-size:10pt;   
	padding: 8px 10px;
	display: block;
	background:#996633;
	color:#fff;
	/*float:right;*/
}

#calendar img {
border:0;
vertical-align:middle;
}

@media (min-width: 480px) and (max-width: 767px)
{
	#calendar
	{
		width:94%;
	}
}
@media (min-width: 320px) and (max-width: 480px)
{
	#calendar
	{
		width:93%;
	}
}